@charset "UTF-8";
/* CSS Document */
/*************** レイアウトはここから ***************/
#login {
    border: 1px solid #ececec;
    padding: 20px;
    width: 400px;
    margin: 15px auto;
}

#login .ttl {
    background: url(${f:url('/images/key.png')}) no-repeat left center;
    padding: 3px 0 0 20px;
    margin-left: 44px;
    margin-bottom: 4px;
}

#login input#inp_login, #login input#inp_pwd {
    font-size: 16px;
    width: 200px;
}

#environment {
    float: right;
}

#login .btn {
    width: 18em;
    margin: 14px auto 0;
}

#login input#btn_login, #login input#btn_clear {
    font-size: 16px;
    width: 6em;
}

#login input#btn_login {
    float: left;
}

#login input#btn_clear {
    float: right;
}

#login table {
    border-collapse: collapse;
    margin: 0 auto;
    border: 1px solid #fcc9af;
}

#login th, #login td {
    padding-top: 10px;
    padding-bottom: 10px;
}

#login th {
    text-align: right;
    background-color: #ffe0cb;
    padding-left: 10px;
    border-bottom: 1px solid #fcc9af;
}

#login td {
    background-color: #fff5e4;
    padding-right: 10px;
    padding-left: 10px;
    border-bottom: 1px solid #fcc9af;
}

#info {
    border: 1px solid #ddd;
    width: 80%;
    margin: 0 auto;
    padding: 6px 10px;
}

#info .ttl {
    font-weight: bold;
    padding-bottom: 4px;
    color: #FF6600;
}

#info li {
    background: url(/esupportlink/images/disc_orange.gif) no-repeat 0 5px;
    padding-left: 10px;
    margin-left: 7px;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#footer {
    border-top: 1px solid #dcdcdc;
    padding: 12px 0 0 0;
    margin-top: 20px;
}

#footer #footer_link {
    text-align: center;
    margin-bottom: 12px;
}

#footer #logo_footer {
    float: left;
    width: 108px;
    padding-right: 10px;
}

#footer address {
    font-style: normal;
    font-size: 11px;
    float: left;
}

